Need Help Installing Aiko 4

thebigjaythebigjay Posts: 14
edited December 1969 in DAZ Studio Discussion

So I've decided to go back and start using many of the older products I first purchased back before DS4 came out (just before) which included Aiko 4 Pro Bundle. I've downloaded the most recent updated files. And when I go to install the old girl I immediately got this error:

Dependency Error
The required file has NOT been found. Installation of "Aiko 4 Base" will now quit. Please contact blah blah blah

I read it needed Victoria 4.2 Base (which I have installed and have used on numerous occasions) so what am I missing? Where should the file be installed to?

I'm currently running DS4.5 the most recent build.

I'd put this question to the tech support email but no one has answered the last 3 requests I've made.

Comments

  • ChoholeChohole Posts: 19,398
    edited December 1969

    THe Aiko 4 pack needs to be installed to the same location s you have installed V4, as Aiko 4 is actually a morph/character pack for her.

  • thebigjaythebigjay Posts: 14
    edited December 1969

    Please don't think me a prat as I'm just seeking clarification...does this mean the My Library>People>Victoria 4 location or some other Runtime based location (of which I haven't a clue? If it's just the My Library directory I tried that which is what got me the error.

    Of course, would right clicking on Victoria 4.2 and selecting "Browse to File Location" sufficiently bring me to the relevant directory? Or again as stated before do I need to be in one of the geometry directories?

  • ChoholeChohole Posts: 19,398
    edited February 2013

    Here is where we have a bit of a problem, as I use Poser, not DS, but in Poser I installed A4 into the same runtime as I had previously installed V4, just pointed the installer to that location.

    So I have V4 in my P6 runtime, so I point the A4 installer to that, rather than my P8 runtime. Does that make some sort of sense.

    Post edited by Chohole on
  • BlackFeather1973BlackFeather1973 Posts: 739
    edited December 1969

    Pointing the installer to your 'My Library' directory should be sufficient, unless V4 is installed somewhere else. It worked right out of the box for me, but i never had an earlier version of DS installed.
    On my system V4 and Aiko4 (and the other gen3 and gen4 figures) live in the "My Library/Runtime/libraries/Character/DAZ People" directory, but i only pointed the installers to "My Library".
    So maybe your V4 is installed in a DS3 content library, or the installer for A4 is picking up the wrong default path from a previous version of DS ?

  • FixmypcmikeFixmypcmike Posts: 11,651
    edited December 1969

    The file it is looking for is :Runtime:Libraries:!DAZ:DzCreateExPFiles-V4.bat
    You want to install to the folder CONTAINING that Runtime folder.

Sign In or Register to comment.
Rocket Fuel